%define	upstream_name Unix-Syslog
%define upstream_version 1.1

Name:		perl-%{upstream_name}
Summary:	Perl interface to the UNIX system logger
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 4
License:	GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source:		http://www.cpan.org/modules/by-module/Unix/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-devel

%{?perl_default_filter}

%description
This module provides access to the system logger available on most
UNIX systems via perl XSUBs (perl's C interface).

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
CFLAGS="$RPM_OPT_FLAGS" %__perl Makefile.PL INSTALLDIRS=vendor
%make

%install
%make_install

%files
%doc Changes README META.yml
%{perl_vendorarch}/*
%{_mandir}/*/*


%changelog
* Tue Jul 11 2017 bb2 <bb2> - 1.100.0-4pclos2017
- rebuild against updates
